[NumPy-Tickets] [NumPy] #1682: ctypeslib.load_library isn't python 3 compatible.

NumPy Trac numpy-tickets@scipy....
Sat Nov 20 13:01:07 CST 2010


#1682: ctypeslib.load_library isn't python 3 compatible.
-------------------------+--------------------------------------------------
  Reporter:  NeilMuller  |       Owner:  somebody
      Type:  defect      |      Status:  closed  
  Priority:  normal      |   Milestone:  2.0.0   
 Component:  Trac        |     Version:  1.5.0   
Resolution:  fixed       |    Keywords:          
-------------------------+--------------------------------------------------
Changes (by charris):

  * status:  needs_review => closed
  * resolution:  => fixed


Comment:

 Fixed in commit
 [https://github.com/numpy/numpy/commit/12d020070e8c6698500103889f55bd36dfcab374
 12d0200]

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1682#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list